Subject: New Reply Received - I have returned 6 items yesterday, I have asked the delivery boy to inform to the customer care, also personally I have called to the customer care to inform about the 6th item return request, but I have not received the return credit amount of that item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 14:16:40 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  I have returned 6 items yesterday, I have asked the delivery boy to inform to the customer care, also personally I have called to the customer care to inform about the 6th item return request, but I have not received the return credit amount of that item   Ticket comment <div><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 22 Mar 2023 at 4:50 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Rabiya,<br><br>Thank you for reaching out to Centrepoint.<br><br>The refund amount of QAR 121 credit in My credit Accouint for order ID 4720866764, has been processed from our side to your original payment method.<br> <br>** Noting that your card issuer requires 7-14 additional business days to process the refund as per the bank norms.<br> <br>Once again, sincere apologies and thank you for your patience.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Thank you,<br>Centrepoint Support Team<br><br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5909290